"GenericOK" = "OK";
"GenericQuit" = "Afslut";

"TrialTitle" = "Amnesty Singles Ikke registered";
"TrialContinue" = "Prøv";
"TrialRegister" = "Afslut";
"TrialPurchase" = "Køb nu / registrer";
"TrialDownload" = "Gå til download-side";
"TrialMessage1" = "Dete ptrogram vil periodisk vise påmindelser om registrering, indtil Amnesty Singles er registreret og aktiveret på denne maskine.";
"TrialMessage2" = "Tryk %@ for at køre dette program i prøve-modus.";
"TrialMessage3" = "Tryk %@ for at købe eller registrere Amnesty Singles.";
"TrialMessage4" = "Tryk %@ for at hente Amnesty Singles.";

"MissingTitle" = "Widget ikke fundet";
"MissingMessage" = "Widgeten, som dette program henviser til, kan ikke findes. Find venligst widgeten \"%@\" på din maskine.";

"SecurityTitle" = "Sikkerhedsadvarsel for Widget";
"SecurityMessage" = "Da programmet er ændre, kan vi ikke stole på, at det er sikkert.";

"ProtectTitle" = "Widget Redistributions Safeguard";
"ProtectMessage" = "Dette program indeholder en bundled widget og vil kun køre på en maskine, hvor Amnesty Singles er registreret til den person, der lavede programmet.";

"MismatchTitle" = "Widgetuoverensstemmelse";
"MismatchMessage" = "Widgeten, der henvises til af programmet, passer ikke med den indlæste widget";

"NoSupportTitle" = "Widget er ikke understøttet";
"NoSupportMessage" = "Widgeten, der henvises til af dette program, understøttes ikke af Amnesty.";
"NoSupportPantherMessage" = "Widgeten, der henvises til af dette program, understøttes ikke af Amnesty under Panter.";

"InfoTitle" = "Widget-info";
"InfoOK" = "OK";
"InfoMessage1" = "Navn";
"InfoMessage2" = "Identifikator";
"InfoMessage3" = "Version";
"InfoMessage4" = "Placering";

"CommandMenu" = "Kommandoer";


"PurchaseMessage" = "Tak, fordi købte Amnesty Singles!";
"PurchaseActivated" = "Dette produkt er med succes blevet reaktiveret.";
"PurchaseError1" = "eSellerates indbyggede eSeller kunne ikke åbnes. Rapporter venligst denne fejl til software@mesadynamics.com.";
"PurchaseError2" = "Din hardware-konfiguration ser ud til at være blevet ændret. Selvom dette produkt er registreret til én maskine, kan det reaktiveres for at afspejle din nye hardware-opsætning. Vil du forbinde til eSellerate nu?";
"PurchaseError3" = "Dette produkt ser ikke ud til at have været aktiveret på denne maskine. Dette produkt skal reaktiveres. Vil du kontakte eSellerate nu?";
"PurchaseError4" = "Dette serienummer kan ikke kontrolleres. Har du gjort din bestilling inden for de sidste minutter, kan serverne stadig være igang med at behandle den. Vent venligst et kvarter og forsøg at aktivere dit serienummer igen. Hvis du får denne fejl igen, kontakt da sales@mesadynamics.com for at få hjælp.";
"PurchaseError5" = "Denne registrering er ugyldig. Vær venlig at dobbeltchecke e-posten med din ordrebekræftelse.";
"PurchaseError6" = "Denne registrering er ugyldig.";
"PurchaseError7" = "Denne registrering er udløbet.";
"PurchaseFail1" = "Ukendt serienummer";
"PurchaseFail2" = "Serienummeret er sortlistet";
"PurchaseFail3" = "Produkt returneret til udgiver";
"PurchaseFail4" = "Aktiveringsgrænse er nået";
"PurchaseFail5" = "Aktiveringsnøgle er ugyldig";
"PurchaseFail6" = "Serienummeret er ikke genkendt";
"PurchaseUnknown" = "En ukendt fejl (%d) er opstået i eSellerates indbyggede eSeller.";
"PurchaseContact" = "Kontakt venligst sales@mesadynamics.com for at få hjælp.";